On Wed, 2 Jun 2004, David A. Black wrote:

> This is probably a stupid question, but... what if someone did:
> 
>   ruby -e 'require "crypt/fog"; puts eval(Crypt::Fog.decrypt(......)'

Sorry, I meant:

  puts Crypt::Fog.decrypt....


David

-- 
David A. Black
dblack / wobblini.net